### Method

# Clutter Event get_scroll_finish_flags

#### Declaration [src]

    ClutterScrollFinishFlags
    clutter_event_get_scroll_finish_flags (
      const ClutterEvent* event
    )

#### Description [src]

Returns the `ClutterScrollFinishFlags` of an scroll event. Those can be used to determine whether post-scroll effects like kinetic scrolling should be applied.

#### Return value

Type: `ClutterScrollFinishFlags`

The scroll finish flags6.